@media (max-width: 1780px) {
    .research-price .tooltip-box::before {
      left: 0;
      right: -9px;
      top: auto;
      bottom: -9px;
      margin: auto;
      transform: rotate(-90deg);
    }
  }
  @media (min-width: 992px) and (max-width: 1199px) {
    .research-price .tooltip-box::before {
      right: 0px;
    }
  }
  @media (min-width: 1780px) {
    .research-price p {
      text-align: left;
    }
  }
  @media (max-width: 1780px) {
    .research-price .tooltip-box {
      padding: 2rem;
      left: 0;
      transform: translate(calc(-50% + 7px), calc(-100% - 24px));
    }
  }
  @media (min-width: 992px) and (max-width: 1780px) {
    .research-price p {
      text-align: center;
    }
  }
  .research-price {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 5px;
  }
  .research-price .material-symbols-outlined {
    display: grid;
  }
  @media (min-width: 992px) and (max-width: 1199px) {
    .research-price .tooltip-box {
      min-width: 28rem;
      padding: 2rem;
      transform: translate(calc(-50% + 12px), calc(-100% - 30px));
    }
  }
  @media (min-width: 1780px) {
    .research-price .tooltip-box {
        left: 2.9rem;
    }
  }